<root>
 <MAINSCREENNEW>
	<Main>Bg.png</Main> 	
 </MAINSCREENNEW>
 <OBJECT>
    <EXIT>,972,8,21,21,Exit.png,FALSE</EXIT>
    <PROGRESS>,120,420,668,50,Progress_Bar.png,FALSE</PROGRESS>
    <PROGRESS_OVER>,120,420,668,50,Progress_Bar_Over.png,FALSE</PROGRESS_OVER>
    <BUTTON_START>,800,420,125,50,Button_Start.png,FALSE</BUTTON_START>
    <BUTTON_PASS>,800,420,125,50,Button_Pass.png,FALSE</BUTTON_PASS>
    <BUTTON_FAIL>,800,420,125,50,Button_Fail.png,FALSE</BUTTON_FAIL>
 </OBJECT>
 <MOUSE>
    <ICON>,807,355,111,34,Mouse_Icon.png,FALSE</ICON>
 	<TEXT_1>,46,43,264,25,Mouse_Text_1.png,FALSE</TEXT_1>
 	<TEXT_2>,44,72,362,26,Mouse_Text_2.png,FALSE</TEXT_2>
 	<TEXT_3>,127,381,275,16,Mouse_Text_3.png,FALSE</TEXT_3>
   <TEXT_4>,275,10,450,43,Mouse_Text_4.png,FALSE</TEXT_4>
   <TEXT_5>,64,40,871,370,Mouse_Text_5.png,FALSE</TEXT_5>
 </MOUSE>
 <DONGLE>
    <ICON>,823,319,79,54,Dongle_Icon.png,FALSE</ICON>
    <TEXT_1>,46,43,264,25,Dongle_Text_1.png,FALSE</TEXT_1>
    <TEXT_2>,44,72,372,32,Dongle_Text_2.png,FALSE</TEXT_2>
    <TEXT_3>,127,381,312,17,Dongle_Text_3.png,FALSE</TEXT_3>
    <TEXT_4>,275,10,404,43,Dongle_Text_4.png,FALSE</TEXT_4>
    <TEXT_5>,64,40,871,370,Dongle_Text_5.png,FALSE</TEXT_5>
 </DONGLE>


</root>